JD(1)

NAME
jd - gtk+ based 2ch browser for Linux

SYNOPSIS
jd

DESCRIPTION
This manual page documents briefly the jd commands.

jd is a program that gtk+ based one, useful to view "2ch-style Bulletin board System" that uses "bbs.cgi" and "read.cgi", it is like that we use RSS reader to read blogs. It supports you to read/write articles in such BBS.
2ch-style BBSs are
 - 2 channel (http://www.2ch.net, largest BBS in Japan),
 - Shitaraba (http://rentalbbs.livedoor.com/jbbs/)
 - Machi-BBS (http://www.machi.to/) and so on.

AUTHOR
jd was written by JD Project (http://jd4linux.sourceforge.jp/).

This manual page was written by Hideki Yamane (Debian-JP) <henrich@debian.or.jp>, for the Debian project (but may be used by others).